incubator-cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Chang <sean666...@gmail.com>
Subject Re: 安装 CloudStack-non-OSS-140报错,求高手指导!
Date Wed, 27 Feb 2013 06:48:42 GMT
網絡問題,確認你的網絡環境沒有被擋下什麼?

2013/2/27 juhongzhi <juhongzhijack@126.com>:
> [root@cloud CloudStack-non-OSS-140]# ./install.sh
> Setting up the temporary repository...
> Cleaning Yum cache...
> Loaded plugins: fastestmirror, refresh-packagekit, security
> Cleaning repos: cloud-temp local
> 2 metadata files removed
> Welcome to the Apache CloudStack (Incubating) Installer.  What would you like to do?
>     M) Install the Management Server
>     A) Install the Agent
>     B) Install BareMetal Agent
>     S) Install the Usage Monitor
>     E) Remove the MySQL server (will not remove the MySQL databases)
>     Q) Quit
>     > A
> Installing the Agent...
> Loaded plugins: fastestmirror, refresh-packagekit, security
> Loading mirror speeds from cached hostfile
> cloud-temp                                                                          
                        | 1.3 kB     00:00 ...
> Not using downloaded repomd.xml because it is older than what we have:
>   Current   : Thu Jan 10 04:37:06 2013
>   Downloaded: Wed Oct 24 13:27:14 2012
> local                                                                               
                        | 1.3 kB     00:00 ...
> Setting up Install Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package cloud-agent.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> --> Processing Dependency: cloud-utils = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: cloud-scripts = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: cloud-python = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: cloud-deps = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: cloud-core = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: cloud-agent-libs = 4.0.1 for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: jsvc for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Processing Dependency: jakarta-commons-daemon for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> --> Running transaction check
> ---> Package cloud-agent.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> --> Processing Dependency: jsvc for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> ---> Package cloud-agent-libs.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> ---> Package cloud-core.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> ---> Package cloud-deps.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> --> Processing Dependency: mysql-connector-java for package: cloud-deps-4.0.1-0.13.el6.4.0.1.x86_64
> ---> Package cloud-python.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> ---> Package cloud-scripts.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> ---> Package cloud-utils.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> ---> Package jakarta-commons-daemon.x86_64 1:1.0.1-8.9.el6 will be installed
> --> Running transaction check
> ---> Package cloud-agent.x86_64 0:4.0.1-0.13.el6.4.0.1 will be installed
> --> Processing Dependency: jsvc for package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64
> ---> Package mysql-connector-java.noarch 1:5.1.17-6.el6 will be installed
> --> Finished Dependency Resolution
> Error: Package: cloud-agent-4.0.1-0.13.el6.4.0.1.x86_64 (cloud-temp)
>            Requires: jsvc
>  You could try using --skip-broken to work around the problem
>  You could try running: rpm -Va --nofiles --nodigest

Mime
View raw message